Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 16:36:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund imran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0506524971 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506524971            08:24 PM, 15th Jun                     imran                    ok           08:25 PM, 15th Jun                     imran                    ???           08:25 PM, 15th Jun                     imran                    anyone here           08:26 PM, 15th Jun                   Hamza                   Hi Imran,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:26 PM, 15th Jun                     imran                    today i order and cancel due to adress           08:27 PM, 15th Jun                     imran                    but still not get refund           08:27 PM, 15th Jun                     imran                    and another i do order when i will receive           08:27 PM, 15th Jun                     imran                    ???           08:28 PM, 15th Jun                     imran                    ???           08:29 PM, 15th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           08:29 PM, 15th Jun                     imran                    ok           08:30 PM, 15th Jun                     imran                    Thank you for your order. Order 6319187543 for Full Length Denim Joggers with... +8more item(s) for SAR  206.0 is confirmed. Expect delivery by 20-06-2021.           08:30 PM, 15th Jun                     imran                    6319187543           08:30 PM, 15th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:32 PM, 15th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:33 PM, 15th Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (SAR 206.00) on (15/6/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:33 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            08:33 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2720119